## havp 0.76

=== Makefile ===
all: 	havp
	cd havp && $(MAKE)

clean:
	cd havp && $(MAKE) clean

.PHONY:	havp/havp
install: havp/havp
	cd havp && $(MAKE) install
