## havp 0.92a

=== debian/changelog ===
havp (0.92a-3) unstable; urgency=medium

  [ Sebastian Andrzej Siewior ]
  * convert package to git-dpm and drop dpatch (Closes: #664346).
  * Do not ship /var/run/havp, patch by Thomas Goirand (Closes: #689892).
  * purge /var/run/havp und removal (Closes: #689778).
  * remove the -x flag from .html files in the debian folder where the package
    got intalled to actually fix lintian executable-not-elf-or-script.
  * redo the rules with minimal debhelper 8

  [ Andreas Cadhalpun ]
  * Use 'set -e' in maintainer scripts.
  * Add homepage to debian/control.
  * Add CPPFLAGS to CFLAGS, because CPPFLAGS are not respected by havp's
    build system.
  * Call 'modprobe loop' in the init script before trying to mount a loop
    device. This is necessary for newer kernels.
  * Remove all logs in /var/log/havp, the contents of /var/lib/havp and
    /etc/default/havp on purge (Closes: #666016).
  * Fix restart action of init script. (Closes: #628612)
    Thanks to Laurent Baysse for the bug report and patch.

  [ Scott Kitterman ]
  * Agreed maintainer change to pkg-clamav team, added myself, Sebastian
    Andrzej Siewior, and Andreas Cadhalpun as uploaders along with Rene
    Mayrhofer (the previous maintainer)
  * Fix PID file naming for reload statement in havp.init, partially addresses
    #524045
  * Add lsb-base (>= 3.2-13) to depends
  * Use lsb common functions to simplify status case in havp.init
  * Added remote_fs to Required-start and Required stop in havp.init
  * Add run level 1 to default stop in havp.init
  * Bump stanards version to 3.9.5 
  * Add SSLTIMEOUT to etc/havp/havp.config.in (Closes: #628613)
  * Set default clamd socket value to the correct location for Debian
   (Closes: #628615)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 10 Aug 2014 01:12:27 -0400

havp (0.92a-2) unstable; urgency=low

  * Include debconf language updates from previous NMU and new updates.
    Closes: #624730: havp: [INTL:ja] please add Japanese po-debconf template 
                     translation (ja.po)
    Closes: #625232: [INTL:es] Spanish debconf template translation for havp
    Acknowledge NMU bug reports:
     - Spanish (Camaleón).  Closes: #584442
     - Danish (Joe Hansen).  Closes: #599824
     - Italian (Vincenzo Campanella).  Closes: #600437
  * The previous fix for havp.init with "umount -l" should make it unnecessary
    to wait for unmount on havp stop.
    Closes: #558370: havp fails to (re)start because of mounted /var/spool/havp
  * Fix restart in havp.init by implementing it as stop and start.
    Closes: #612919: havp: /etc/init.d/havp restart fails
  * Acknowledge previous NMU
    Closes: #557109: havp: FTBFS on GNU/kFreeBSD: missing flag
    Closes: #558052: Japanese po-debconf template translation
  * Compiled against newest libclamav6 (0.97).
    Closes: #578036: Does not work anymore, linked against libclamav5 (0.94)

 -- Rene Mayrhofer <rene.mayrhofer@gibraltar.at>  Thu, 19 May 2011 12:25:29 +0000

havp (0.92a-1) unstable; urgency=low

  * New upstream release.

 -- Rene Mayrhofer <rene.mayrhofer@gibraltar.at>  Wed, 06 Apr 2011 17:42:05 +0000

havp (0.91-2) unstable; urgency=low

  * Apply fixes from Ubuntu:
    - debian/havp.{init,postrm}: Under certain circumstances,
      the init script and/or postrm script will fail to umount
      loop-back devices. This issue has been addressed by performing
      a lazy umount in these two scripts.
     - debian/havp.init: Fixes "Fails to restart because of mounted
       '/var/spool/havp'"
  * Finally add patch by Heiko Schlittermann to enable an SSLTIMEOUT option in
    havp.config that allows increasing the (otherwise hardcoded) connection 
    time limit.

 -- Rene Mayrhofer <rene.mayrhofer@gibraltar.at>  Wed, 06 Apr 2011 16:57:41 +0200

havp (0.91-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on GNU/kFreeBSD (Closes: #557109): pass --disable-locking
    when DEB_HOST_ARCH_OS equals kfreebsd.
  * Include Japanese po-debconf template translation, thanks to Hideki
    Yamane (Closes: #558052).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Dec 2009 10:57:16 +0100

havp (0.91-1) unstable; urgency=low

  * New upstream release. This should fix a potential DNS lookup segfault.

 -- Rene Mayrhofer <rene.mayrhofer@gibraltar.at>  Thu, 20 Aug 2009 22:38:52 +0200

havp (0.90-2) unstable; urgency=low

  * Change default configuration to let havp listen only on localhost so
    as not to create an open relay. The config file now has
    BIND_ADDRESS 127.0.0.1 by default.

 -- Rene Mayrhofer <rene.mayrhofer@gibraltar.at>  Fri, 15 May 2009 10:53:21 +0200

havp (0.90-1) unstable; urgency=low

  * New upstream release.
  * Recompiled for libclamav translation.
  * Bump to standards version 3.8.1, no changes.

 -- Rene Mayrhofer <rene.mayrhofer@gibraltar.at>  Tue, 31 Mar 2009 13:02:22 +0000

havp (0.89-2) unstable; urgency=low

  * Create /var/run/havp if it doesn't exist when running init script so
    that it can be used when /var/run is on tmpfs.
    Closes: #502048: havp: Havp init fails after reboot if /var/run is tempfs

 -- Rene Mayrhofer <rene.mayrhofer@gibraltar.at>  Mon, 22 Dec 2008 18:07:52 +0100

havp (0.89-1) unstable; urgency=high

  Justification for urgency high: compiles with new libclamav-dev and
  therefore fixes FTBFS for Lenny,
  * New upstream release. This includes the fix for the potential DoS
    issue. Therefore, remove 
    debian/patches/05_bts496034_CVE-2008-3688_fix_infinite_retry.dpatch.
    The new upstream version has another small bugfix (sending Via:
    header) but no additional changes and is therefore safe for Lenny.
    Closes: #496034: CVE-2008-3688: DoS by infinite loop
    Closes: #498338: havp depends on old clamav. This clamav version is 
                     vulnerable.
  * Acknowledge NMU:
    Closes: #492235: havp: does not delete temp files
    Closes: #492236: havp: can't install if port 8080 in use

