=== debian/control ===
Source: havp
Section: net
Priority: optional
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>,
           Sebastian Andrzej Siewior <sebastian@breakpoint.cc>,
           Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>,
           Rene Mayrhofer <rene.mayrhofer@gibraltar.at>
Homepage: http://www.server-side.de/
Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev, libclamav-dev, docbook-to-man, po-debconf
Vcs-Git: git://anonscm.debian.org/pkg-clamav/havp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-clamav/havp.git;a=summary
Standards-Version: 3.9.5

Package: havp
Architecture: any
Pre-Depends: debconf | debconf-2.0
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.2-13)
Recommends: clamav-freshclam
Suggests: squid
Description: HTTP Anti Virus Proxy
 HAVP (HTTP Antivirus Proxy) is a proxy with a ClamAV anti-virus scanner. The
 main aims are continuous, non-blocking downloads and smooth scanning of
 dynamic and password protected HTTP traffic. Havp antivirus proxy has a
 parent and transparent proxy mode. It can be used with squid or standalone.
