=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 2 file
version=3

http://www.server-side.de/download.htm download/havp-([\d\.]*)\.tar\.gz
