## havp 0.93

=== debian/changelog ===
havp (0.93-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:35 +0100

havp (0.93-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump standards version to 4.3.0 (no changes made).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 28 Feb 2019 23:25:25 +0100

havp (0.93-1) experimental; urgency=medium

  [ Sebastian Andrzej Siewior ]
  * Add support for clamav 0.101 (Closes: #920865).

  [ Scott Kitterman ]
  * New upstream release
  * Set minimum libclamav version to ensure it builds against the
    version in experimental

 -- Scott Kitterman <scott@kitterman.com>  Mon, 04 Feb 2019 11:35:28 -0500

havp (0.92a-6) unstable; urgency=medium

  * Add e2fsprogs to Depends (it may be needed by the postinst script)
   (Closes: #887273).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 23 Jun 2018 21:32:09 +0200

havp (0.92a-5) unstable; urgency=medium

  * Set Homepage to http://www.havp.org/, update watchfile.
  * Update compat level to 11.
  * Move VCS* to salsa.
  * Bump standards version to 4.1.4.
    - Use "invoke-rc.d havp" instead /etc/init.d/havp
  * Enable hardening.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 21 Jun 2018 21:57:44 +0200

havp (0.92a-4) unstable; urgency=medium

  [ Andreas Cadhalpun ]
  * Switch VCS-Browser to the cgit interface.
  * Remove the obsolete havp.templates and rename havp.templates.master to
    havp.templates.
    This fixes the untranslatable-debconf-templates lintian errors.
  * Run debconf-updatepo.
  * Update debian/copyright to copyright-format 1.0.
  * Fix debian/watch to recognise the current version 0.92a.
  * Drop version constraint satisfied in oldoldstable from lsb-base dependency.
  * Drop obsolete files (NEWS.Debian and svn-deblayout).

  [ Sebastian Andrzej Siewior ]
  * Create ext2 fs on installation, patch by Laurent Baysse (Closes: #628611).
  * Reopen log-files on SIGHUP (Closes: #524045).
  * Update USE_LOOPBACK in /etc/default/havp after "dpkg-reconfigure havp" set
    the debconf value to true _and_ false. Reading the debconf value from the
    init script breaks systemd so we keep the copy (Closes: #418415).
  * Drop Via: header if X_FORWARDED_FOR is disabled (Closes: #606631).
  * Update link for transparent proxy mini howto (Closes: #589129).
  * Bump standards version to 3.9.6, no changes required.
  * Enable LFS. This requires autoreconf and default.h split.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 01 Aug 2015 08:32:59 +0200
