=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
            Sebastian Andrzej Siewior <sebastian@breakpoint.cc>,
            Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>,
            Rene Mayrhofer <rene.mayrhofer@gibraltar.at>
-Homepage: http://www.server-side.de/
-Build-Depends: debhelper (>= 9), autotools-dev, libssl-dev, libclamav-dev, docbook-to-man, po-debconf
-Vcs-Git: git://anonscm.debian.org/pkg-clamav/havp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-clamav/havp.git;a=summary
-Standards-Version: 3.9.5
+Homepage: http://www.havp.org/
+Build-Depends: debhelper (>= 11), libssl-dev, libclamav-dev (>= 0.101.1), docbook-to-man, po-debconf
+Vcs-Git: https://salsa.debian.org/clamav-team/havp.git -b unstable
+Vcs-Browser: https://salsa.debian.org/clamav-team/havp
+Standards-Version: 4.3.0
 
 Package: havp
 Architecture: any
 Pre-Depends: debconf | debconf-2.0
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.2-13)
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base, e2fsprogs
 Recommends: clamav-freshclam
 Suggests: squid
 Description: HTTP Anti Virus Proxy
