=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -22,7 +23,7 @@
 endif
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIG)
@@ -33,7 +34,6 @@
 
 override_dh_auto_clean:
 	debconf-updatepo
-	po2debconf debian/havp.templates.master > debian/havp.templates
 	dh_auto_clean
 
 override_dh_install:
